Update Email Settings
AuthorizationBearer <token>
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X PUT "https://loading/api/configuration/email/settings" \ -H "Content-Type: application/json" \ -d '{}'{
"allow_outbound_emails": true,
"allowed_addresses": [
"string"
],
"blocked_addresses": [
"string"
],
"created_at": "2019-08-24T14:15:22Z",
"email_command_delimiter": "@Simonsays",
"email_command_enabled": false,
"global_bcc_addresses": [
"string"
],
"id": "string",
"spam_detection_enabled": true,
"updated_at": "2019-08-24T14:15:22Z",
"use_agent_names": false,
"use_original_sender_for_forwards": true,
"use_reply_to_for_contacts": true
}{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}